Bug 226833 - [LayoutTests] Delete unused LayoutTests/html5lib resources
Summary: [LayoutTests] Delete unused LayoutTests/html5lib resources
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Robert Jenner
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-06-09 11:54 PDT by Robert Jenner
Modified: 2021-06-11 16:43 PDT (History)
3 users (show)

See Also:


Attachments
Patch (2.79 KB, patch)
2021-06-09 11:57 PDT, Robert Jenner
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (2.78 KB, patch)
2021-06-10 14:53 PDT, Robert Jenner
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Jenner 2021-06-09 11:54:39 PDT
There are a number of unused resources in LayoutTests/html5lib, we should delete them.
Comment 1 Radar WebKit Bug Importer 2021-06-09 11:55:03 PDT
<rdar://problem/79090281>
Comment 2 Robert Jenner 2021-06-09 11:57:09 PDT
Created attachment 430987 [details]
Patch
Comment 3 Robert Jenner 2021-06-10 14:53:21 PDT
Created attachment 431134 [details]
Patch
Comment 4 EWS 2021-06-11 16:43:26 PDT
Committed r278798 (238755@main): <https://commits.webkit.org/238755@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 431134 [details].